Fatal error: Undefined class constant 'version' in /home/geeksofdoom/public_html/wp-content/plugins/wordpress-seo/vendor/yoast/api-libs/class-api-libs.php on line 31